RubyGems Navigation menu

voxpupuli-acceptance 1.0.0

A package that depends on all the gems Vox Pupuli modules need and methods to simplify acceptance spec helpers

Versions:

  1. 1.0.0 - May 21, 2021 (7.5 KB)
  2. 0.3.0 - October 09, 2020 (6.5 KB)
  3. 0.2.1 - May 20, 2020 (6 KB)
  4. 0.2.0 - April 29, 2020 (6 KB)
  5. 0.1.1 - April 06, 2020 (5 KB)

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

7db6d1af2725578991308cdf34a90d9fbdb68b51fd4e2044fefbc0f7859cb982

Total downloads 33,930

For this version 768

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4, < 4

Links: